@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
    --body-font-family: "Inter", serif;
    --bs-font-sans-serif: "Inter", serif;
    --bs-body-font-family: "Inter", serif;
    --heading-font-family: "Inter", serif;
}
    
body, .component-parallax .bars span {
    background-color: var(--bs-secondary)
}

.ps-component.component-countdown.layout-standard,
.tabs-social-container .component-tabs,
section.section.sec-sponsors,
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) {  background-color: var(--bs-white) !important;}

.btn-link {    --bs-btn-bg: white;}

.component-countdown.layout-standard .details-2 > .fs-2,
.component-countdown.layout-standard .countdown-container > ul > li .countdown-digit,
a.stretched-link.item-link,
.parallax-card.card.bg-transparent.border-0.d-flex.flex-column.gap-3{    color: var(--bs-secondary);}
.countdown-label.text-uppercase {    color: var(--bs-primary);}
.sec-standings .component-tabs .form-floating { display:none }
.sec-standings .page-details .component-title {    color: var(--bs-white)}
.sec-tabs .component-tabs .nav-pills .nav-link.active,
.sec-social-stream .page-details .component-title,
.pre-header .component-scoreboard .archive-link .btn {    color: var(--bs-secondary) !important;}

section.section.sec-standings.mt-lg-5.p-3.py-lg-0 {    margin-bottom: 48px;}

#component-navbar-primary.visually-hidden-focusable , #site-main.visually-hidden-focusable , #site-footer.visually-hidden-focusable, #h2-top-stories, #h2-countdown, #h2-standings,
.page-heading.visually-hidden, .inc-hostedby a .visually-hidden{background:#000 !important; color:#fff !important;}

a[href="#component-navbar-primary"].visually-hidden-focusable,
a[href="#site-main"].visually-hidden-focusable,
a[href="#site-footer"].visually-hidden-focusable {background:#000; color:#fff;}

@media only screen and (max-width:991px) {
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a,
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption {    color: white !important;}
    .component-headlines.layout-stacked-carousel .carousel .carousel-indicators [data-bs-target] {    background-color: white;}
    .site-header .component-navbar-primary .navbar-nav {   border-color: var(--bs-secodnary);}
    .mmf-social-inner a.nav-link {   color: var(--bs-secodnary);}
}

/* Increase logo size */
@media only screen and (min-width:992px) {
    .site-header .title-bar .site-title { margin-left: 11rem; color: white; }
    .site-header .title-bar .site-logo { max-width: 10rem }
    .site-header .component-navbar-primary .navbar-nav { margin-left: 10rem }
    .site-header .title-bar {background-color: var(--bs-secondary)}
     .component-countdown.layout-standard .details-1 { position: absolute; left: initial; top: initial; bottom: initial; width: 150px; }
    .component-search button.btn.btn-link{background-color: var(--bs-primary) !important;}
}

@media(min-width:1200px){
    .site-header .title-bar .site-logo {    max-width: 16rem;   top: 1.5rem;}
    .site-header .title-bar .site-title {   margin-left: 19rem;}
    .site-header .component-navbar-primary .navbar-nav {   margin-left: 18rem;}
}

@media only screen and (min-width:1400px) {
   /* .site-header .title-bar .site-title { margin-left: 12rem } */
    .site-header .title-bar .site-logo { left: 1rem;  /*max-width: 10rem  */}
  /*  .site-header .component-navbar-primary .navbar-nav { margin-left: 11.5rem } */
}
/* Logo size adjustement ends */



